        !COMPILER-GENERATED INTERFACE MODULE: Mon Sep 29 10:16:52 2014
        MODULE DIIF__genmod
          INTERFACE 
            FUNCTION DIIF(BYN,D1,D2) RESULT(DIIF_0)
              LOGICAL(KIND=4) :: BYN
              REAL(KIND=8) :: D1
              REAL(KIND=8) :: D2
              REAL(KIND=8) :: DIIF_0
            END FUNCTION DIIF
          END INTERFACE 
        END MODULE DIIF__genmod
